local fn = _gn(0x9379BE60DC55BBE6)
--- _ITEM_DATABASE_FILLOUT_ITEM_EFFECTS_IDS
-- @param p0 :
-- @param p1 :
function Global.ItemDatabaseFilloutItemEffectsIds(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
